## unr-efl-meta 2

=== debian/changelog ===
unr-efl-meta (2) netbook-jaunty; urgency=low

  * Don't include our private repo in source package

 -- Michael Terry <michael.terry@canonical.com>  Tue, 20 Oct 2009 11:31:53 -0400

unr-efl-meta (0.1) netbook-jaunty; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 30 Jul 2009 16:37:59 -0400
