=== debian/control ===
Source: unr-efl-meta
Section: metapackages
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: netbook-remix-efl
Architecture: any
Depends: ${netbook-remix-efl:Depends}
Recommends: ${netbook-remix-efl:Recommends}
Description: The Netbook Remix (EFL) system
 This package depends on all of the packages in the Netbook Remix (EFL)
 system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
