## unr-efl-meta 3

=== debian/changelog ===
unr-efl-meta (3) netbook-jaunty; urgency=low

  * debian/rules: automatically remove sensitive information from oem-meta.cfg

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 21 Oct 2009 19:19:47 -0200
