=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh_testdir
 	dh_clean
 	rm -rf build-stamp *.old debootstrap-dir
+	sed -i 's/\/\/.*:.*@/\/\//' oem-meta.cfg
 
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
